body {
    font-family: 'Gilroy' ;
    font-family: 16px;
}
@font-face {
    font-family: 'Gilroy';
    src: url('../font/Gilroy-Light.ttf');
    font-style: normal;
}
@font-face {
    font-family: 'Gilroy Medium';
    src: url('../font/Gilroy-Medium.ttf');
    font-style: normal;
}
@font-face {
    font-family:'Gilroy Regular';
    src: url('../font/Gilroy-Regular.ttf');
    font-style: normal;
}
@font-face {
    font-family: 'Gilroy Bold';
    src: url('../font/Gilroy-Bold.ttf');
    font-style: normal;
}
.prelude {
    height: 100vh;
    background-image: url("../img/prelude.png");
    background-size: 100%;
    background-repeat: no-repeat;
    color: #fff;
}
.container {
    width: 100%;
    max-width: calc(100% - 128px);
    padding: 0 64px;
}
.header {
    padding: 32px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header__menu-icon {
    width: 28px;
    height: 22px;
    padding: 3px;
    cursor: pointer;
}
.header__menu-icon span {
    width: 20px;
    height: 2px;
    background: #fff;
    display: block;
    margin:4px 4px ;
}
.header__logo{
    font-family: 'Playfair Display', serif;
    font-size: 28px;
}
.header__logo i {
    font-style: italic;
}
.prelude-content__title {
    font-size: 70px;
    line-height: 1;
    padding: 40px 0 24px ;
    font-weight: 700;
    max-width: 680px;
    font-family: 'Playfair Display' , sans-serif;
}

.prelude-content__subtitle {
    font-size: 30px;
    line-height: 40px;
    font-family: 'Gilroy';
    font-weight: 400;
    max-width: 459px;
}
.slider-controls {
    position: absolute;
    margin-top: 45px; 
    padding-top: 30px;
}

.slider-controls__next {
    transform: rotate(180deg);
}
.slider-tracks {
    display: flex;
    bottom: 60px;
}

.slider-trancks__item {
    width: 32px;
    height: 4px;
    opacity: 0.5;
    border-radius: 10px;
    background: #fff;
    margin-right: 8px;
    cursor: pointer;
    transition: .5s background, .5s opacity;
}
.slider-trancks__item:hover {
    background: #fff ;
    opacity: 1;
}

.slider-trancks__item:not(:last-child) {
    margin-right: 8px;
}
.slider-trancks__item--active {
    opacity: 1;
}
.prelude-holder {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.second-container { 
    margin: 100px 0px;
    display: flex;
    justify-content: space-between;
    max-width: calc(100% - 128px);
    padding: 0 64px;
}
.second-container__sweet {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    margin: 100px 0px;
    max-width: calc(100% - 128px);
    padding: 0 64px;
}
.second-img {
    height: 480px;
    width: 560px;
    object-fit: cover;
}
.box {
    width: 581px;
    height: 252px;
}
.third__title {
    font-size: 56px;
    font-weight: bold;
    line-height: 80px;
    font-family: 'Playfair Display';
    color: #a0996c;
    margin-top: 70px;
    margin-bottom: 20px;
}

.second-container__title {
    font-size: 56px;
    font-family: 'Playfair Display';
    font-weight: 700;
    line-height: 60px;
    color: #0B1D03;
}

.second-container__graph {
    font-family: 'Gilroy Regular';
    font-size: 32px;
    font-weight: 700;
    line-height: 40px;
    color: #0B1D03;
    margin-top: 32px;
}
.third-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
}
.trird-box {
    display: block;
    width: 390px;
    height: 560px;
    background: #f7f1e6;
    border-radius: 8px;
    align-items: center;
    text-align: center;
    margin: 40px 0px 20px 0px;
}
.third {
    height: 100% ;
    margin: 0px 60px 20px;
}

.third-container__title {
    margin-top: 30px;
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 24px;
    color: #0B1d03;
    line-height: 28px;
    padding-top: 20px;
    font-family: 'Gilroy Medium';
}

.third-container__product {
    margin-bottom: 16px;
    margin-top: 24px;
    padding-bottom: 16px;
}

.third-container__real {
    font-family: 'Gilroy Bold';
    font-size: 32px;
    color: #0b1d03;
    font-weight: 700;
    margin-right: 10px;
    line-height: 40px;
}

.third-container__dolar {
    font-family: 'Gilroy Medium';
    font-size: 24px;
    font-weight: 500;
    color: #969696;
    line-height: 28px;
}

.third-container__button {
    background: #0b1d03;
    color: #fff;
    font-family: 'Gilroy Medium';
    height: 70px;
    font-size: 15px;
    line-height: 28px;
    font-weight: 700;
    border-radius: 4px;
    cursor: pointer;
    width: calc(100% - 64px);
    padding: 0;
    margin-bottom: 32px;
    letter-spacing: 0.08em;
}

.third-container__span {
    margin-bottom: 24px;
    padding-bottom: 24px;
}

.fourth-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    width: 1400px;
    max-width: calc(100% - 128px);
    padding: 0 64px;
}

.box-item {
    display: block;
    height: 125px;
    width: 275px;
}

.box-text {
    display: block;
    width: 205px;
    height: 52px;
    font-size: 20px;
    font-weight: 500;
    line-height: 26px;
    font-family: 'Gilroy';
    margin: 15px 0px 15px 20px;
} 

.fourth {
    margin-top: 100px;
    padding-top: 50px;
}

.box__backgraund {
    background-image: url("../img/catalogo-cafes.png");
    width: 50%;
    height: 560px;
    margin-right: 16px;
    background-repeat: no-repeat;
}
.box__backgraund--position {
    background-image: url("../img/acessorios.png");
    width: 50%;
    height: 560px;
    margin-left: 16px;
    background-repeat: no-repeat;
}
.fourth__container--spacing {
    display: flex;
    justify-content: space-between;
    max-width: calc(100% - 128px);
    padding: 0 64px;
    margin-top: 120px;
}

.backgraund__title {
    font-family: 'Playfair Display',sans-serif;
    font-weight: 700;
    font-size: 45px;
    line-height: 60px;
    color: #FFFcF6;
    position: relative;
    top: 386px;
    left: 20px;
    /* padding-bottom: 24px; */
    padding-left: 20px;
}
.backgraund__graph {
    font-family: 'Gilroy';
    font-weight: 500;
    font-size: 16px;
    line-height: 26px;
    color: #fffcf6;
    position: relative;
    top: 408px;
    left: 20px;
    /* padding-bottom: 40px; */
    padding-left: 20px;
    letter-spacing: 0.04em;
}
.form-h2 {
    font-size: 35px;
    color: #0B1D03;
    font-family: 'playfair display',sans-serif;
    width: 400px;
    margin-bottom: 30px;
    padding-left: 64px;
    margin-top: 120px;
}
.sect-form {
    margin-top: 60px;
}
.form-mapa {
    max-width: calc(100% - 128px);
    padding: 0 64px;
    margin-top: 50px;
    margin-bottom: 50px;
    font-family: 'Gilroy';
    font-weight: 500;
}
.form-inp--cidade {
    width: 415px;
    height: 50px;
    margin-bottom: 30px;
    background: #FFFFFF;
    border: 2px solid #0B1D03;
    box-sizing: border-box;
    border-radius: 4px;
    padding-left: 15px;
    background-image: url('../img/descer.svg');
    background-repeat: no-repeat;
    background-position-x: 385px;
    background-position-y: center;
    cursor: pointer;
}
.form-inp--end {
    width: 777px;
    height: 50px;
    left: 60px;
    border: 2px solid #0B1D03;
    box-sizing: border-box;
    border-radius: 4px;
    background: #ffffff;
    padding-left: 15px;
    background-image: url('../img/pesquisa.svg');
    background-repeat: no-repeat;
    background-position-x: 741px;
    background-position-y: center;
}
.form-img--desça {
    position: relative;
    left: -33px;
    cursor: pointer;
}

.form-img--mapa {
    height: 512px;
    object-fit: cover;
    max-width: 100%;
}
.footer {
  background: #F7F1E6;
  height: 270px;
}
.conteiner-footer {
    display: flex;
    justify-content: space-between;
    max-width: calc(100% - 128px);
    padding: 56px 64px 0px;
}
.footer-h3 {  
  font-size: 20px;
  font-family: 'Playfair Display',sans-serif;
  font-weight: 600;
}
.div-ul--insti {
  list-style: none;
  font-size: 20px;
  font-weight: 500;
  line-height: 22px;
}
.div-ul--pro {
  list-style: none;
  font-size: 20px;
  font-weight: 500;
  line-height: 22px;
  font-family: 'khula';

}
.div-ul--redes {
  list-style: none;
  font-size: 20px;
  font-weight: 500;
  line-height: 22px;

}
.footer i {
    font-style: italic;
}
.footer-ul--a {
  text-decoration: none;
  color: black;
  font-size: 20px;
  font-weight: 500;
  line-height: 22px;

}
.footer-li--rede {
    display: inline-block;
    padding-left: 11px;
}
.footer-li {
    padding-bottom: 15px;
    font-family: 'Gilroy Regular';
    font-weight: 400;
}
.footer-li__modifier{
    font-weight: 600;
    padding-bottom: 15px;
    font-family: 'Gilroy Medium';
    font-weight: 500;
}
.footer-span--by{
    font-weight: 600;
    font-family: 'Gilroy';
}
.footer-span--men {
    font-size: 23px;
    font-weight: 900;
}
.footer-mentorama {
    background-color: #F7F1E6;
    text-align: center;
    width: 100%;
    height: 32px;
    margin-top: 10px;
}
.prelude__form {
    align-items: center;
    text-align: center;
    background: white;
    width: 45%;
    min-width: 400px;
    position: relative;
    display: block;
}
.prelude__span--form {
    padding-top: 40px;
    text-align: start;
    padding-left: 15px;
    padding-bottom: 30px;
    position: relative;
    left: 25px;
}
.prelude__form--span-modifier {
    font-size: 16px;
    font-family: 'Gilroy Regular';
    font-weight: 600;
    line-height: 26px;
    color: #0B1D03;
    padding: 5px;
}
.prelude__form--span {
    color: #969696;
    font-size: 16px;
    font-family: 'Gilroy';
    font-weight: 500;
    line-height: 26px;
    padding: 5px;
}
.form__imput--none { 
    border: 2px solid #0B1D03;
    box-sizing: border-box;
    border-radius: 4px;
    height: 55px;
    width: 85%;
    min-width: 200px;
    margin: 9px;
    padding: 20px;
    font-family: 'Gilroy Medium';
    font-size: 18px;
    color: #969696;
    outline-color: #969696;
    display: block;
    margin: 0 auto;
    margin-bottom: 15px;
    
}
.form__textarea {
    height: 165px;
    width: 85%;
    min-width: 200px;
    align-items: center;
    border: 2px solid #0B1D03;
    box-sizing: border-box;
    border-radius: 4px;
    font-size: 18px;
    font-family: 'Gilroy Medium';
    padding: 20px;
    color: #969696;
    font-weight: 500;
    outline-color: #969696;
}
.form__button {
    background: #0B1D03;
    border-radius: 4px;
    color: white;
    width: 85%;
    height: 60px;
    margin-top: 19px;
    font-size: 20px;
    font-family: 'Gilroy',sans-serif;
    font-weight: 700;
    text-align: center;
    cursor: pointer;
    margin-bottom: 30px;
}
.modal-container {
    width: 100vw;
    height: 100vh;
    background: rgba(0,0,0,.5);
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 2000;
    display: none;
    justify-content: center;
    align-items: center;
}
.button-close {
    position: absolute;
    top: 19px;
    right: 25px;
    width: 30px;
    height: 30px;
    background-color: #fff;
    background-image: url('../img/close.svg');
    background-repeat: no-repeat;
    font-size: 20px;
    font-weight: 600;
    border: 0px;
    cursor: pointer;
    padding: 0;
    padding-top: 5px;
    background-position-x: 5px;
    background-position-y: 5px;
}
.modal-container.modal-open {
    display: flex;
    justify-content: flex-end;
}
@keyframes modal {
    from {
        opacity: 0;
        transform: translate3d(0, -60px, 0);
    }
    to {
        opacity: 1;
        transform: translate3d(0, 0, 0);
    }   
}
.modal-open .modal {
    animation: modal .3s;
}
.page_close{
    transition: background .3s;
 }
 .page_close:hover {
     background-color: #f03c3c;

 }
 .page_close:active{
     background-color: #f01d1d;
 }
 .bag-button {
     cursor: pointer;
 }
 .container-item {
    max-width: 474px;
    background: #fff;
    color: #1f1f1f;
    height: 225px;
    border-right: solid #C4C4C4;
    vertical-align: top;
    position: relative;
    bottom: 214px;
}
.item__title {
    font-size: 30px;
    font-weight: 700;
    padding: 18px;
    margin-left: 35px;
    color: #0B1D03;
    font-family: 'Gilroy Medium';
}

.item__img--modifier {
    width: 70px;
    height: 100px;
    object-fit: cover;
    position: relative;
    left: 19px;
    top: 11px;
}

.container__span--ruanda {
    font-size: 20px;
    font-weight: 500;
    padding-right: 40px;
    font-family: 'Gilroy Medium';
    padding-bottom: 12px;
    color: #0B1D03;
    position: relative;
    top: -70px;
    left: 37px;
}

.container__span--valor {
    font-size: 30px;
    font-weight: 700;
    font-family: 'Gilroy Bold';
    padding-bottom: 8px;
    color: #0B1D03;
    position: relative;
    top: -55px;
    left: 110px;
}

.container__span--excluir {
    font-size: 18px;
    font-weight: 500;
    color: #A0996C;
    font-family: 'Gilroy Medium';
    position: relative;
    top: -20px;
    left: 28px;
    cursor: pointer;
}
.backgraund-bag {
    background: #f2f2f2;
    border-radius: 4px;
    height: 126px;
    width: 78%;
    position: relative;
    left: 55px;
}